<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <controller name="win_lose" pages="0,lose,1,win" selected="0"/>
  <displayList>
    <image id="n52_sjfi" name="n52" src="hhd71q" fileName="img/failed_title_bg.png" xy="0,303">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n19_opwg" name="bg_parent" xy="539,959" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n35_nsh2" name="congra_parent" xy="554,638" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n42_9aez" name="coin_parent" xy="549,813" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n14_opwg" name="btn_mult" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="294,1280">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n15_opwg" name="btn_claim" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="411,1460">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button titleColor="#564c41" titleFontSize="45"/>
    </component>
    <component id="n17_opwg" name="btn_restart" src="sebxi" fileName="com/btn_restart.xml" xy="310,1242">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n57_hhd7" name="n57" src="hhd71m" fileName="img/failed_light.png" xy="275,547" pivot="0.5,0.5">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n61_hhd7" name="n61" src="hhd71o" fileName="img/congratulation_light.png" xy="278,544" pivot="0.5,0.5">
      <gearDisplay controller="win_lose" pages="1"/>
    </image>
    <graph id="n60_hhd7" name="bg_parent_title" xy="539,424" size="1,1" type="rect">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n50_o5n4" name="n50" src="hhd71n" fileName="img/congratulation_gold.png" xy="373,711" size="338,178" aspect="true">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n29_nsh2" name="n29" src="hhd71s" fileName="img/failed_lock.png" xy="504,761">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n47_o5n4" name="n47" src="hhd71p" fileName="img/failed_gold.png" xy="376,726" size="329,173" aspect="true" color="#999999">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_sebx" name="text_award" xy="460,972" size="154,116" font="ui://o9974uc5wgo422" fontSize="90" color="#ffffff" align="center" vAlign="middle" bold="true" strokeColor="#000000" strokeSize="4" text="300">
      <gearXY controller="win_lose" pages="0" values="460,972" default="460,908"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n18_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="142,20">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n53_sjfi" name="n53" src="hhd71r" fileName="img/failed_title.png" xy="307,369" size="498,94" color="#bfbfbf">
      <gearDisplay controller="win_lose" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n56_sjfi" name="n56" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="156,1038">
      <gearDisplay controller="win_lose" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n15_opwg" value="0"/>
    <item time="30" type="Alpha" target="n15_opwg" tween="true" startValue="0" endValue="1" duration="18" ease="Quad.InOut"/>
  </transition>
  <transition name="t1" autoPlay="true">
    <item time="0" type="Rotation" target="n57_hhd7" tween="true" startValue="0" endValue="360" duration="72" ease="Linear" repeat="-1"/>
  </transition>
  <transition name="t2" autoPlay="true">
    <item time="0" type="Rotation" target="n61_hhd7" tween="true" startValue="0" endValue="360" duration="72" ease="Linear" repeat="-1"/>
  </transition>
</component>